name: field.blocks.video.name
icon: video
preview: video
fields:
	url:
		label: field.blocks.video.url.label
		type: url
		placeholder: field.blocks.video.url.placeholder
		when:
			location: web
			


	caption:
		label: field.blocks.video.caption
		type: writer
		extends: fields/writer-simple
